@charset "UTF-8";
:root {
  --main-width: 750px;
}

/* ================================
			Common
================================ */
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	overflow-y: scroll;
	font-size: 62.5%;
}
/*
100	Thin
300	Light
400	Regular
500	Medium
700	Bold
900	Black */

body {
	position: relative;
	font-family: "M PLUS Rounded 1c", sans-serif;
	width: 100%;
	word-wrap: break-word;
	overflow-wrap: break-word;
	/* font-size: 1.6rem; */
	line-height: 1.8;
	font-weight: 500;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	color: #137026;
}

@media print {
  body {
    display: none;
  }
}

a {
	text-decoration: none;
	transition: all .2s ease-out;
	text-decoration: none;
}

a:hover {
	transition: all .2s ease-out;
	cursor: pointer;
}

ol,
ul,
li {
	list-style: none;
	padding: 0;
}

img {
	display: block;
	max-width: 100%;
	height: auto;
}

._pc {
	display: block;
}

.s ._pc {
	display: none;
}

._sp {
	display: none;
}

.s ._sp {
	display: block;
}

.HiddenText {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}

/* ================================
        Layout
================================ */
.Center {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 1020px;
	position: relative;
}

.s .Center {
	padding-left: 4vw;
	padding-right: 4vw;
}

/* ================================
			Header
================================ */
.top_header_wrap {
	/* ヘッダーの横幅が足りない部分に白背景を追加 */
	width: 100%;
	background: white;
}
#Content {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
#Content::before {
  content: "";
  width: calc(50% - (var(--main-width)/2));
  height: 100dvh;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: -1;
  background: url(../img/bg_left.png) no-repeat top / cover;
  transform: translate3d(0, 0, -1px);
}
#Content::after {
  content: "";
  width: calc(50% - (var(--main-width)/2));
  height: 100dvh;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: -1;
  background: url(../img/bg_right.png) no-repeat top / cover;
  transform: translate3d(0, 0, -1px);
}
#Content .attention_box {
	position: relative;
	font-family: YuGothic, "Yu Gothic Medium", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	font-weight: 200;
	font-size: 1.2rem;
	line-height: 1.5;
	width: 100%;
	margin: 0 auto;
	color: rgba(0, 0, 0, 1);
	background-color: rgba(255, 255, 255, 1);
	padding: 1vw;
	z-index: 4;
}
#Content .attention_wrap {
	width: 100%;
	max-width: 1150px;
	margin: 0 auto;
}
#Content .attention_box a {
	color: rgba(0, 0, 0, 1);
	text-decoration: underline;
}

@media screen and (max-width:1000px) {
	#Content .attention_box {
		padding: 20px 2vw;
	}

	#Content .attention_box p {
		width: fit-content;
		margin: 0 auto;
	}
}

.sr-only {
	border: 0 !important;
	clip: rect(0, 0, 0, 0) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	white-space: nowrap !important;
	width: 1px !important;
}

/* ================================
       common
================================ */

.Inner{
	max-width: 1200px;
	padding-left: 50px;
	padding-right: 50px;
	margin: 0 auto;
	position: relative;

	padding-bottom: 160px;
}

.s .Inner{
	padding-left: 4vw;
	padding-right: 4vw;
  padding-bottom: 26.66vw;
}

#Content .wrap_main {
	position: relative;
	width: 100%;
	max-width: var(--main-width);
	margin: 0 auto;
	overflow: hidden;
	font-size: 2rem;
	line-height: 1.5;
	font-weight: 700;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.4);
	z-index: 2;
}
#Content .wrap_main img {
	width: 100%;
}
#Content .wrap_right{
	position: fixed;
  width: calc(50% - (var(--main-width)/2));
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	z-index: 2;
}
#Content .wrap_left {
	position: fixed;
  width: calc(50% - (var(--main-width)/2));
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	z-index: 2;
}
#Content .wrap_right img{
	width: 70%;
	max-width: 301px;
	margin: 0 auto;
}
#Content .wrap_left img {
	width: 50%;
	max-width: 301px;
	margin: 0 auto;
}


/* ================================
       mv
================================ */
#Content .mv {
	position: relative;
}
#Content .mv::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	padding-top: 5%;
}

/* ================================
       lead
================================ */
#Content .lead {
	color: #28832a;
	background-image: url(../img/border_bg.jpg);
	padding: 3.5%;
}
#Content .lead h2 {
	width: 90%;
	margin: 6% auto;
}
#Content .lead p {
	font-size: 3rem;
	text-align: center;
}
.s #Content .lead p {
	font-size: 4vw;
}
#Content .lead p .og_txt {
	color: #ff7200;
}
#Content .lead p .yellow_line {
	background: linear-gradient(transparent 50%, #fffe00 50%);
}
#Content .lead_apply {
	margin: 8% auto 20%;
	width: 90%;
}
#Content .lead_apply ._btn{
	position: relative;
	display: block;
	text-align: center;
	background-color: #fff;
	border-radius: 20px;
	margin: 10% auto;
	font-weight: 800;
	padding: 0;
	box-shadow: 10px 10px 0px 0px rgba(113, 198, 143, 1);
	transition: box-shadow 0.15s ease, transform 0.15s ease;
}
.s #Content .lead_apply ._btn{
	box-shadow: 8px 8px 0px 0px rgba(113, 198, 143, 1);
}
#Content ._btn:hover {
	box-shadow: none;
	transform: translate(10px, 10px);
}
.s #Content ._btn:hover {
	transform: none;
}
#Content .lead_apply_box::before{
	content: "";
	background: url(../img/lead_icon_01.png) no-repeat center /cover;
    width: 90px;
    height: 80px;
	position: absolute;
	left: -3%;
	top: -10%;
}
.s #Content .lead_apply_box::before{
    width: 52px;
    height: 48px;
	left: -5%;
	top: -16%;
}
#Content .lead_apply_box._02::before{
	background: url(../img/lead_icon_02.png) no-repeat center /cover;
}


/* 

/* ================================
       sec01
================================ */

#Content .sec01 {
	position: relative;
	background: url(../img/sec02_bg.jpg) no-repeat top / cover;
	padding: 5%;
}
.s #Content .sec01 {
	padding: 12% 5%;
}
#Content .sec01::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding-top: 4%;
	background: url(../img/sec_line.png) no-repeat bottom / cover;
	width: 100%;
    height: 90px;
    top: -4%;
}
.s #Content .sec01::before {
    top: -2%;
}
#Content .sec01::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding-top: 4%;
    background: url(../img/sec_line.png) no-repeat bottom / cover;
    transform: scale(1, -1);
    width: 100%;
    height: 90px;
    bottom: -3%;
    z-index: 1;
}
.s #Content .sec01::after {
	bottom: -5%;
}
#Content ._ttl {
    background-image: 
	radial-gradient(circle, #d1f7c0 4px, transparent 4px), 
	radial-gradient(circle, #d1f7c0 4px, transparent 4px);
    background-position: left top, left bottom;
    background-repeat: repeat-x, repeat-x;
    background-size: 28px 18px, 28px 18px;
    padding: 10% 0 10%;
	margin-bottom: 10%;
}

#Content .sec01 h2 {
    margin: 0 auto 5%;
}
#Content .h2_txt {
	text-align: center;
	background-color: #137026;
	color: #fff;
	padding: 20px;
	border-radius: 80px;
	margin: 5% auto;
	font-size: 2.8rem;
}
.s #Content .h2_txt {
	font-size: 5.5vw;
}

#Content .day {
	background-color: #d1f7c0;
	position: relative;
    padding: 7% 5% 5%;
    border-radius: 20px;
    text-align: center;
    display: block;
	margin: 12% auto 0;
}
#Content .day_ttl {
	position: absolute;
	width: 50%;
	top: 0;
	left:  50%;
	transform: translate(-50%, -50%);
}
#Content .day_text {
	font-size: 3rem;
	text-align: left;
	display: inline-block;
	font-weight: 800;
}
.s #Content .day_text {
	font-size: 5.33vw;
	line-height: 1.4;
}
#Content .day_text span {
	font-size: 4.4rem;
}
.s #Content .day_text span {
	font-size: 6.4vw;
}
#Content .subttl {
	width: 100%;
	margin: 0 auto 7%;
}
#Content .bulletin_board_wrap {
	width: 100%;
	background: url(../img/prize_board_bg_01.png) repeat-y top / 100%;
	margin: 0 auto;
	padding: 5%;
	filter: drop-shadow(10px 10px 10px rgba(0,0,0,0.25));
}
#Content .bulletin_board_box {
	position: relative;
	width: 100%;
	background-image: url(../img/prize_pin.png), url(../img/prize_board_bg_02.png);
	background-repeat: no-repeat, no-repeat;
	background-position: top 0.8% center, top;
	background-size: 90%, 100% 100%;
	margin: 0 auto;
}
#Content .sec01 .bulletin_board_box {
	padding: 5% 3% 0;
}
#Content .bulletin_board_box .item_txt {
	width: 80%;
	margin: 0 auto;
	font-size: 3rem;
	color: #28832a;
	line-height: 1.2;
	font-weight: 800;
	margin-bottom: 1.5%;
	text-align: center;
}
.s #Content .bulletin_board_box .item_txt {
	width: 100%;
	font-size: 5.6vw;
}
#Content .bulletin_board_box .txt_small {
	font-size: 2rem;
}
.s #Content .bulletin_board_box .txt_small {
	font-size: 3.2vw;
}
#Content .bulletin_board_box ._deco {
	position: relative;
	padding-bottom: 6%;
	width: 90%;
	margin: 0  auto;
}
#Content .bulletin_board_box .abs {
	position: absolute;
}
#Content .bulletin_board_box ._deco._01 .sec01_img {
	margin: 5% auto;
}
#Content .bulletin_board_box .img_deco_01 {
    bottom: 25%;
    left: -16%;
    width: 41%;
}
#Content .bulletin_board_box .img_deco_02 {
    top: 0%;
    right: -7%;
    width: 39%;
}




/* ================================
        sec02
================================ */
#Content .sec02 {
	position: relative;
	background: url(../img/border_bg.jpg) repeat center / auto;
	padding: 15% 0;
}
.s #Content .sec02 {
	padding: 28% 0;
}

#Content .wrap_main .sec02 h2 {
	margin: 0 auto;
}
#Content .wrap_main .ttl_03 img {
  width: 65%;
  margin: 0 auto 7%;
}
#Content .sec02_wrap01 {
	width: 90%;
	border-radius: 20px;
	background-color: #e3f5dc;
	padding: 5%;
	margin: 0 auto 10%;
}
.s #Content .sec02_wrap01 {
	border-radius: 2vw;
}

#Content .download_box {
	display: flex;
	align-items: center;
	margin-bottom: 7%;
}
#Content .download_left {
	width: 65%;
}
#Content .download_txt {
	position: relative;
	font-size: 2.5rem;
	color: #28832a;
	font-weight: 800;
	background-color: white;
	border-radius: 20px;
	padding: 5%;
}
.s #Content .download_txt {
	border-radius: 4vw;
	font-size: 3.2vw;
}
#Content .download_right {
	width: 35%;
	padding-left: 3%;
}
#Content ._btn {
	position: relative;
	display: block;
	color: #ffff00;
	text-align: center;
	background-color: #eb6100;
	border-radius: 50vw;
	border: 5px solid white;
	margin: 0 auto;
	font-weight: 800;
	padding: 2% 0 3%;
	/* box-shadow: 10px 10px 0px 0px rgba(113, 198, 143, 1); */
		box-shadow: 10px 10px 0px 0px rgba(232, 91, 0, .5);
	transition: box-shadow 0.15s ease, transform 0.15s ease;
}
.s #Content ._btn {
	border: 2px solid white;
	box-shadow: 8px 8px 0px 0px rgba(232, 91, 0, .5)
}
#Content ._btn:hover {
	box-shadow: none;
	transform: translate(10px, 10px);
}
.s #Content ._btn:hover {
	transform: none;
}
#Content ._btn .icon_url {
	position: absolute;
	top: 50%;
	right: 5%;
	transform: translateY(-50%);
	width: 5%;
}
#Content ._btn._download {
	width: 95%;
	font-size: 4rem;
	line-height: 1.1;
	margin-bottom: 10%;
}
#Content ._btn._download._02{
    width: 95%;
    font-size: 3.8rem;
    line-height: 2;
    margin-bottom: 0;
}
.s #Content ._btn._download {
	font-size: 5.5vw;
}
#Content ._btn._download span {
	font-size: 2.5rem;
}
.s #Content ._btn._download span {
	font-size: 3.8vw;
}
#Content ._btn._x {
	width: 95%;
	line-height: 1.1;
	margin-bottom: 5%;
	padding: 3% 0 3.5%;
	font-size: 6rem;
}
.s #Content ._btn._x {
	font-size: 9vw;
}
#Content ._btn._x span {
	font-size: 4rem;
	vertical-align: baseline;
	display: inline-block;
	transform: translateY(-0.2rem);
}
.s #Content ._btn._x span {
	font-size: 5.8vw;
}
#Content .download_step {
	color: #28832a;
	margin-bottom: 7%;
}
#Content .download_step li {
	display: flex;
	align-items: start;
	border-bottom: 2px dashed #fff;
	padding-bottom: 5%;
}
#Content .download_step li:nth-of-type(3),
#Content .download_step li:last-child{
	border-bottom: none;
}
#Content .download_step.flex_start li {
	display: flex;
	align-items: flex-start;
}
#Content .download_step li:not(:last-of-type) {
	margin-bottom: 5%;
}
#Content .download_step li .step_number {
	color: white;
	font-size: 3rem;
	text-align: center;
	width: 10%;
	padding: 1% 0;
	background: url(../img/download_step_bg.png) no-repeat center / contain;
}
#Content .download_step.flex_start li .step_number {
	margin-top: 3%;
}
.s #Content .download_step li .step_number {
	font-size: 5vw;
	padding: 0;
}
#Content .download_step li .step_text {
	width: 90%;
	font-size: 3rem;
	font-weight: 800;
	padding-left: 2%;
}
#Content .download_step li .step_text img{
	width: 80%;
	margin: 0 auto;
}
.s #Content .download_step li .step_text {
	font-size: 4vw;
}
#Content .sec02 .note {
	color: #28832a;
	font-size: 2.2rem;
	padding-left: 2.2rem;
	text-indent: -2.2rem;
	font-weight: 500;
	letter-spacing: -2px;
}
.s #Content .sec02 .note {
	font-size: 3.2vw;
	padding-left: 3.2vw;
	text-indent: -3.2vw;
}
#Content .sec02 .note li:not(:last-of-type) {
	margin-bottom: 1.5%;
} 

/* ________sec02_応募条件 ________*/

#Content .sec02_wrap02 {
	width: 90%;
	margin: 0 auto 10%;
	text-align: center;
} 
#Content .sec02_wrap02 p {
	font-size: 3rem;
} 
.s #Content .sec02_wrap02 p {
	font-size: 4.26vw;
} 
.s #Content .sec02_wrap02 h2 {
	font-size: 4.8vw;
	color: #137026;
} 
#Content .sec02_wrap02 .detail {
	font-size: 2.8rem;
	font-weight: 600;
} 


/*________ sec02_スライダー ________*/


.slider_wrap {
  width: 100%;
  margin: 0 auto;
  background: rgba(255,255,255,0.3);
  border: 5px solid #fff;
  border-radius: 20px;
  margin: 10% auto;
  padding-bottom: 10%;
  position: relative;
}

.slider-wrap h2 {
  margin: 0;
  color: #1f7a2e;
}
.slider {
  overflow: hidden;
  padding: 7%;
}
.s .slider {
  overflow: hidden;
  padding: 7% 0;
}

.slider_inner {
  display: flex;
  transition: transform 0.6s ease;
  width: 100%;
}

.slide_item {
  min-width: 100%;
  padding: 0 9%;
  box-sizing: border-box;
}
.slide_item ._item{
	color: #137026;
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-size: 2.8rem;
}
#Content .slide_item ._btn {
	width: 90%;
	border-radius: 50px;
	border: none;
	margin: 12% auto;
	padding: 5% 0;
	font-weight: 800;
	box-shadow: 8px 8px 0px 0px rgba(232, 91, 0, .5);
	transition: box-shadow 0.15s ease, transform 0.15s ease;
	display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px; 
}
#Content .slide_item ._btn::before {
 content: "";
  background: url(../img/icon_detail.png) no-repeat center;
  background-size: contain;
  width: 32px;
  height: 32px;

}
.slide_item ._btn a{
  display: flex;
  align-items: center;
  gap: 12px;
  color: #fff;
  font-size: 3rem;
  text-decoration: none;
}
.s .slide_item ._btn a{
  font-size: 5.5vw;
}
#Content .slide_item ._btn:hover {
	box-shadow: none;
	transform: translate(8px, 8px);
}
/* 
.slide_item.active {
  display: block;
} */


.arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border: none;
  background-color: transparent;
  cursor: pointer;
  z-index: 2;
}
.s .arrow {
	width: 60px;
}

.prev { left: -30px; }
.next { right: -30px; }

.s .prev { left: -26px; }
.s .next { right: -26px; }

.banner img {
  width: 100%;
  margin: 20px 0;
}

.dots {
  display: flex;
  justify-content: center;
  gap: 8px;
  
}

.dot {
  width: 10px;
  height: 10px;
  background: #ccc;
  border-radius: 50%;
  cursor: pointer;
  
}

.dot.active {
  background: green;
}

/* _______　sec02 応募規約　 ________*/

#Content .terms {
	width: 90%;
	font-size: 3rem;
	color: white;
	text-align: center;
	margin: 0 auto;
	background-color: #137026;
	padding: 3%;
	border-radius: 20px 20px 0 0;
}
.s #Content .terms {
	font-size: 5vw;
	border-radius: 2vw 2vw 0 0;
}
.PresentInnerItem {
	width: 90%;
	position: relative;
	z-index: 1;
	margin: 0 auto 12%;
	color: #28832a;
}

.PresentRuleScroll {
	width: 70%;
	text-align: center;
	background-color: #e7fcdb;
	margin: 0 auto 5%;
	padding: 1%;
	border-radius: 10px;
}

.s .PresentRuleScroll {
	margin-bottom: 3.125vw;
	border-radius: 1vw;
	padding: 1% 1% 2%;
}

.PresentRuleScroll span{
	font-size: 2.0rem;
  font-weight: 700;
}

.s .PresentRuleScroll span{
	font-size: 3.2vw;
}

.PresentWhiteBox {
	background-position: center;
	padding: 100px 40px 70px 100px;
	background-size: cover;
	background-repeat: no-repeat;
	font-size: 1.6rem;
	font-weight: 600;
	border: solid 5px rgba(255, 255, 255, 1);
	margin-bottom: 90px;
	position: relative;
	text-align: center;
	z-index: 2;

}

@media screen and (min-width:769px) and (max-width:980px) {
	.PresentWhiteBox {
		padding: 12vw 3.2vw 9vw 3.2vw;
	}
}

.PresentWhiteBox._third {
	position: relative;
	background-color: #f5ffed;
	padding: 52px 35px 40px 50px;
	margin-bottom: 0;
	border-radius: 0 0 20px 20px;
}
.s .PresentWhiteBox._third {
	padding: 3.2vw 3.9vw 4vw 3.9vw;
	border-radius: 0 0 2vw 2vw;
}
.PresentWhiteBox._third::after {
	content: "";
	position: absolute;
	bottom: 40px;
	left: 50px;
	width: calc(100% - 130px);
	height: 60px;
	pointer-events: none;
	z-index: 10;

	background: linear-gradient(
			to bottom,
			rgba(245,255,237,0),
			rgba(245,255,237,1)
	);
}
.s .PresentWhiteBox._third::after {
	height: 35px;
	bottom: 4vw;
	left: 3.9vw;
	width: calc(100% - 9.8vw);
}
.PresentWhiteBox._third a {
	color: inherit;
}

.PresentWhiteBox .PresentFlowList li {
	line-height: 1.4;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	text-align: left;
	gap: 20px;
}

.s .PresentWhiteBox .PresentFlowList li {
	gap: 2.8vw;
}

.PresentWhiteBox .PresentFlowList li div:nth-of-type(1) {
	max-width: 52px;
}

.s .PresentWhiteBox .PresentFlowList li div:nth-of-type(1) {
	max-width: 8.85vw;
}

.PresentRuleText {
	font-size: 2.5rem;
	text-align: left;
	height: 450px;
	padding-right: 80px;
	font-weight: 500;
	position: relative;
	color: #137026;
}
.PresentRuleText h4{
	color: #137026;
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: bold;
}
.s .PresentRuleText {
	font-size: 4.5vw;
	height: 250px;
	line-height: 1.4;
	letter-spacing: -0.3px;
	padding-right: 4.5vw;
}

.PresentRuleText div {
	padding-bottom: 40px;
}

.s .PresentRuleText div {
	padding-bottom: 6vw;
}

.PresentRuleText li {
	text-indent: -1em;
	padding-left: 1em;
	list-style: none;
}

.PresentRuleText a {
	text-decoration: underline;
}

.PresentRuleText a:hover {
	text-decoration: none;
}

.scrollbar {
	overflow-y: auto;
	scrollbar-width: none;
	-ms-overflow-style: none;
}

.scrollbar::-webkit-scrollbar {
	display: none;
}

.custom-scrollbar-track {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	height: 80%;
	right: 35px;
	width: 7px;
	border-radius: 50vw;
	z-index: 5;
}

.s .custom-scrollbar-track {
	height: 80%;
	right: 3.6vw;
	width: 5px;
}

.custom-scrollbar-thumb {
	width: 100%;
	background: #d1f7c0;
	border-radius: 50vw;
	position: absolute;
	top: 0;
}







/* ================================
       sec03
================================ */

#Content .sec03 {
	position: relative;
	background: url(../img/sec02_bg.jpg) no-repeat top / cover;
	padding: 5%;
}
#Content .sec03::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding-top: 4%;
	background: url(../img/sec_line.png) no-repeat bottom / cover;
	width: 100%;
    height: 90px;
    top: -3%;
}
#Content .sec03::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding-top: 4%;
	background: url(../img/sec_line.png) no-repeat bottom / cover;
	transform: scale(1, -1);
	width: 100%;
    height: 90px;
    bottom: -3%;
	z-index: 1;
}
#Content .bulletin_board_box {
	position: relative;
	width: 100%;
	background-image: url(../img/prize_pin.png), url(../img/prize_board_bg_02.png);
	background-repeat: no-repeat, no-repeat;
	background-position: top 0.8% center, top;
	background-size: 90%, 100% 100%;
	margin: 0 auto;
    padding: 6% 3%;
}
#Content .sec03 .bulletin_board_box ._deco {
	position: relative;
	padding-bottom: 2%;
	margin-bottom: 6%;
	width: 90%;
	margin: 0 auto;
}
#Content .bulletin_board_box ._deco .sec01_img {
	margin: 5% auto;
}
#Content .sec03 .bulletin_board_box .img_deco_01 {
    bottom: 17%;
    left: -12%;
    width: 34%;
}
#Content .sec03 .bulletin_board_box .img_deco_02 {
	top: 2%;
    right: -5%;
    width: 23%;
}

#Content ._howto {
	position: relative;
	width: 100%;
	margin: 0 auto;
	background-color: #d1f7c0;
	border-radius: 20px;
	padding: 12% 5% 2%;
	margin: 16% auto 6%;
}
.s #Content ._howto {
	border-radius: 2vw;
}
#Content ._howto .download_step li:nth-of-type(1){
	border-bottom: none;
}

#Content ._howto_ttl {
	position: absolute;
	text-align: center;
	background-color: #28832a;
	padding: 2% 8%;
	border-radius: 50vw;
	left: 50%;
	top: -7%;
	transform: translateX(-50%);
}


#Content .highlight {
	background: linear-gradient(
			to bottom,
			transparent 70%,
			yellow 70%
	);
}

/* ================================
       sec04
================================ */

#Content .sec04 {
	position: relative;
	background: url(../img/border_bg.jpg) repeat center / auto;
	padding: 15% 0 5%;
}
#Content .sec04 ._btn{
	width: 40%;
	background-color: transparent;
	border-radius: 48px;
	border: none;
	margin: 10% auto;
	font-weight: 800;
	padding: 0;
	box-shadow: 10px 10px 0px 0px #96c300;
	transition: box-shadow 0.15s ease, transform 0.15s ease;
}
.s #Content .sec04 ._btn{
	border-radius: 5vw;
}
#Content ._btn:hover {
	box-shadow: none;
	transform: translate(10px, 10px);
}



/* fade-in */
#Content .fadein {
  opacity: 0;
  transform : translate(0, 50px);
  transition : all 1500ms;
}
#Content .fadein.scrollin{
  opacity: 1;
  transform: translate(0, 0);
}